<?php
session_start();
$currentBaseDir = dirname($_SERVER['PHP_SELF']);
include($_SESSION['basedir']."core.php");

//$svaTool = new svaTool();

$Id = "";
$countNode =  count($_REQUEST['sysparams']);


foreach($_REQUEST['sysparams'] as $selected) {

$Id .= "'".$selected."',";
	
}
$Id = rtrim($Id,',');

$errorCode = 0;

if ($errorCode == 0) {
$qosCode = "";

$res = $dba->UpdateAddSCCSystemParam(3, $Id, NULL, NULL, NULL, NULL) ;

   //$errorCode = 10;
}




switch ($errorCode) {

    case 0 : $msg = "{ \"errorCode\": $errorCode,\"errorMessage\" :\"PARAMETRE SUPPRIME AVEC SUCCES !\"  }"; 
        break;
    case 1 : $msg = "{ \"errorCode\": $errorCode,\"errorMessage\" :\"ERREUR ! LE NOM DU PARAMETRE EST INVALIDE !\"  }";
        break;
    case 2 : $msg = "{ \"errorCode\": $errorCode,\"errorMessage\" :\"ERREUR ! VEUILLEZ SAISIR UNE VALEUR POUR CE PARAMETRE. !\"  }"; 
        break;
   
   
	 
}


echo $msg ;


?>